.home_banner{
background-position:center top;
-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        margin-top: 85px;
        min-height: 500px !important;
        color: #FFF;
        padding: 80px !important;
}

.bg-primary-light {
    --bs-bg-opacity: 1;
    background-color: #ecf6f0 !important
  }
.meg_container{
        margin-top: 60px;
}

.profile_overlay {
        position: absolute;
        top: 10%;
        left: 29%;
        height: 150px;
        width: 150px;
      }
      
      .profile_edit_icon {
        position: absolute;
        top: 60%;
        left: 80%;
      }
      .profile_overlay:hover{
        background: #000;
        opacity: 0.5;
      }
      #select_file {
        display: none;
      }
      #msform {
        text-align: center;
        position: relative;
        margin-top: 20px
    }
    
    #msform fieldset .form-card {
        background: white;
        border: 0 none;
        border-radius: 5px;
        box-shadow: 0 2px 8px 1px #ccc;
        padding: 20px 40px 30px 40px;
        box-sizing: border-box;
        width: 94%;
        margin: 0 3% 20px 3%;
        position: relative
    }
    
    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
        position: relative
    }
    
    #msform fieldset:not(:first-of-type) {
        display: none
    }
    
    #msform fieldset .form-card {
        text-align: left;

    }
    
    #progressbar {
        margin-bottom: 30px;
        overflow: hidden;
        color: lightgrey;
        display: flex;
      justify-content: center;
    }
    
    #progressbar .active {
        color: #000000
    }
    
    #progressbar li {
        list-style-type: none;
        font-size: 12px;
        width: 25%;
        float: left;
        position: relative
    }
    
    #progressbar li:before {
        width: 50px;
        height: 50px;
        line-height: 45px;
        display: block;
        font-size: 18px;
        color: #ffffff;
        background: lightgray;
        border-radius: 50%;
        margin: 0 auto 10px auto;
        padding: 2px
    }
    
    #progressbar li:after {
        content: '';
        width: 100%;
        height: 2px;
        background: lightgray;
        position: absolute;
        left: 0;
        top: 25px;
        z-index: 1
    }
    
    #progressbar li.active:before,
    #progressbar li.active:after {
        background: skyblue
    }
    
#loading, #section_loading, #lecture_loading
{
display:none;
}

.product_card:hover .product_image_card {
	-webkit-filter:brightness(50%);
 }
 .product_card:hover {
  box-shadow: 1px 1px 8px 1px #888888;
 }

 .course_info_box{
  margin-top: 85px;
 }

 .courses_section{
  margin-top: 85px;
 }
 
 ul.products-wrp {
	list-style: none;
	padding: 0;
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;  
	color: #777;  
	text-align: center;
}
ul.products-wrp li{
	display: inline-block;
	border: 1px solid #ECECEC;
	margin: 5px;
	background: #fff;
	text-align: center;
}
ul.products-wrp li h4{
	margin: 0;
	padding: 15px 5px 5px 5px;
	text-align: center;
	border-bottom: 1px solid #FAFAFA;
}
ul.products-wrp li .item-box{
	border: 1px solid #EAEAEA;
	background: #F9F9F9;
	margin: 5px;
	padding: 5px;
	text-align: left;
}
ul.products-wrp li .item-box div{
	margin-bottom:5px;
}
ul.products-wrp li .item-box button{
	margin-left: 5px;
	background: #FA1C5F;
	border: none;
	padding: 3px 8px 3px 8px;
	color: #fff;
}
ul.products-wrp li .item-box button[disabled=disabled]{
	background: #FC84A8;
}

.cart-box {
	display: block;
	width: 50px;
	background: #6495ED url(../images/cart-icon.png) no-repeat 28px 5px;
	padding: 4px 8px 4px 8px;
	border-radius: 30px;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32);
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
.cart-box:hover{
	background: #6F8FAF url(../images/cart-icon.png) no-repeat 28px 5px;
}
.shopping-cart-box{ 
	position: fixed;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	max-width: 450px;
	color: #FFD5D5;
	background: #6495ED;
	border-radius: 4px;
	padding: 10px;
	font: small Verdana, Geneva, sans-serif;  
	margin-top: 10px;
	display:none;
        z-index: 20000;
}
.shopping-cart-box a{
	color: #FFD5D5;
	text-decoration:none;
}
.shopping-cart-box:after {
	content: '';
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -8px;
	width: 0; height: 0;
	border-bottom: 8px solid #6495ED;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.shopping-cart-box ul.cart-products-loaded{
	margin: 0;
	padding: 0;
	list-style: none;
}
.shopping-cart-box .close-shopping-cart-box{
  float: right;
}
#shopping-cart-results ul.cart-products-loaded li{
	background: #6495ED;
	margin-bottom: 1px;
	padding: 6px 4px 6px 10px;
}
.shopping-cart-box .remove-item{
	float:right;
	text-decoration:none;
}
.shopping-cart-box .cart-products-total{
	font-weight: bold;
	text-align: right;
	padding: 5px 0px 0px 5px;
}
.shopping-cart-box h3{
	margin: 0;
	padding: 0px 0px 5px 0px;
}

ul.view-cart {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  padding: 15px 15px 15px 25px;
  list-style: none;
}

ul.view-cart {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  padding: 15px 15px 15px 25px;
  list-style: none;
  border: 1px solid #ECECEC;
  border-radius: 4px;
}
ul.view-cart li span{
    float: right;
}
ul.view-cart li.view-cart-total{
  border-top: 1px solid #ddd;
  padding-top: 5px;
  margin-top: 5px;
  text-align: right;
}
hr{
	border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/*.meg_breadcrumb{
          margin-top: 85px;
          background-color: #3CB371;
  }*/

  .meg_card_form{
    width: 70%;
    border-radius: 10px;
    background-color: rgb(108, 117, 125);
    color: #fff;
    box-shadow: 2px 2px 3px 2px #ccc;
  }
  .meg_card_form td{
    padding: 20px;
  }
  @media(max-width:750px){
    .meg_card_form{
      width: 100%;
    }
  }

  @media screen and ( max-width: 400px ){

    li.page-item {

        display: none;
    }

    .page-item:first-child,
    .page-item:nth-child( 2 ),
    .page-item:nth-last-child( 2 ),
    .page-item:last-child,
    .page-item.active,
    .page-item.disabled {

        display: block;
    }
}

.meg_z-index{
  z-index: 100 !important;
}